﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33027.164
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Homework_19", "Homework_19\Homework_19.vcxproj", "{6D40C817-653A-4642-B8C0-EA1BF25487DF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6D40C817-653A-4642-B8C0-EA1BF25487DF}.Debug|x64.ActiveCfg = Debug|x64
		{6D40C817-653A-4642-B8C0-EA1BF25487DF}.Debug|x64.Build.0 = Debug|x64
		{6D40C817-653A-4642-B8C0-EA1BF25487DF}.Debug|x86.ActiveCfg = Debug|Win32
		{6D40C817-653A-4642-B8C0-EA1BF25487DF}.Debug|x86.Build.0 = Debug|Win32
		{6D40C817-653A-4642-B8C0-EA1BF25487DF}.Release|x64.ActiveCfg = Release|x64
		{6D40C817-653A-4642-B8C0-EA1BF25487DF}.Release|x64.Build.0 = Release|x64
		{6D40C817-653A-4642-B8C0-EA1BF25487DF}.Release|x86.ActiveCfg = Release|Win32
		{6D40C817-653A-4642-B8C0-EA1BF25487DF}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {752F7824-DCF7-46DB-B40D-807FA68EECD7}
	EndGlobalSection
EndGlobal
